<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "PLAYLISTS PARTAGÉES" );
define( "PLSHRD_SHRD_PLAY_HELP", "Cliquez pour débuter la lecture de cette playlist." );
define( "PLSHRD_SHRD_VIEW_HELP", "Cliquez pour accéder aux détails de cette playlist." );
define( "PLSHRD_SHRD_BY", "Par" );
define( "PLSHRD_SHRD_FOR", "pour" );

define( "PLSHRD_TB_PREV", "Page Précédente" );
define( "PLSHRD_TB_PREV_HELP", "Cliquez pour accéder à la page précédente des playlists partagées." );
define( "PLSHRD_TB_NEXT", "Page Suivante" );
define( "PLSHRD_TB_NEXT_HELP", "Cliquez pour accéder à la page suivante des playlists partagées." );
define( "PLSHRD_TB_PAGE", "Page" );
define( "PLSHRD_TB_PAGEBOT", "Bas de la Page" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Cliquez pour vous rendre au bas de la page." );
define( "PLSHRD_TB_PAGETOP", "Haut de la Page" );
define( "PLSHRD_TB_PAGETOP_HELP", "Cliquez pour retourner au sommet de la page." );
define( "PLSHRD_TB_PAGE_BTN", "Accéder" );
define( "PLSHRD_SHRD_PLAY_RAND_HELP", "Cliquez pour jouer cette Playlist dans un Ordre Aléatoire." );

##################################################

?>
